h1, h2, h3, h4, h5, h6 {
    font-family: 'montserratsemi_bold';
}

p {
    color: #65646a;
}

.white-color p {
    color: #fff;
}

footer.footer img {
    width: auto;
    max-width: 100%;
}

footer p:not(.heading) {
    font-size: 22px;
}

header {
    padding: 26px 0;
}

@media (min-width: 1200px) {
    header + .c1-bg {
        background: none;
    } 
    
    header::after {
        background: none;
    }

    .navigation nav.main {
        top: 60px;
        background: none;
        right: 0;
        left: inherit;
    }

    .navigation nav.main ul > li:hover, .navigation nav.main ul > li:not(.has-child) a:not(.active):hover {
        background: none;
    }

    .navigation nav.top ul > li {
        margin: 0 13px 0 0;
    }

    .navigation nav.top ul > li:first-child a {
        color: #65646a;
        font-size: 1.08rem;
    }

    .navigation nav.top ul > li a {
        font-size: 18px;
        font-family: 'MontserratLight';
        text-transform: uppercase;
        color: #fff;
        padding: 14px 25px 17px;
        height: auto;
    }
}


.navigation nav.main li > a.active, .navigation nav.main li > a.active:hover {
    color: inherit;
}

.navigation nav.main li a {
    color: #65646a;
}

.navigation nav.main li a:hover {
        background: none;
        color: #1d1d20;
    }


.donate-box-inner h4{ color: #fff;}

.quote *{ color: #fff;}

@media (min-width: 1200px) {
    header + * {
        padding-top: 180px !important;
    }
}

.content-box h2 {
    color: #65646a;
}

.connected-box h2 {
    color: #fff;
}

.orange-bg h2{ color: #fff;}

.content-box label.fieldLabel {
    color: #fff;
}

/* form */
.contourPage fieldset {
    margin: 0 !important;padding: 0 !important;
}

#contour label.fieldLabel, .contour label.fieldLabel {
    font-weight: normal !important;
    font-family: 'MontserratLight';
}

#contour input.text, #contour textarea, .contour input.text, .contour textarea {
    border-radius: 8px;
    background-color: #fff;
    border: none;
    box-shadow: none;
    padding: 20px 18px !important;
    width: 100%;
    color: #65646a;
    line-height: 28px;
    width: 100%;
    max-width: 100% !important;
}

input.orange-btn {
    color: #fff;
    display: block;
    padding: 17px 25px 19px;
    font-size: 20px;
    line-height: 1rem;
    min-width: 168px;
    text-align: center;
    border-radius: 6px;
    box-shadow: none;
    border: none;
    text-decoration: none;
    background-color: #fc4237;
    font-weight: normal;
}

input.orange-btn:hover {
    border-radius: 6px;
    color: #fff;
    background-color: #000;
}

span.field-validation-error{ color: #fff;font-size: 15px;}

.cause-list a {
    color: #65646a;
}

.work-box-inner img{ width: auto;}

.umb-grid h5 {
    font-size: 1.33rem;
    margin-bottom: 22px;
}

.umb-grid a, .text-with-image-or-video a {
    color: #ff4539;
}

    .umb-grid .orange-btn a {
        color: #fff;
    }
    
    .white-color h1, .white-color h2, .white-color h3, .white-color h4, .white-color h5, .white-color h6 {
        color: #fff;
    }

.partner-review img{ width: auto;max-width: 100%;}

.partner-review .orange-btn a{ display: inline;}

.content-box.volunteer-box h2, .content-box.volunteer-box p{ color: #fff;}

.MontserratLight {
    font-family: 'MontserratLight';
}

.fontsize-16{ font-size: 16px;}

.orange-btn-2 {
    color: #fff;
    display: block;
    padding: 17px 25px 19px;
    font-size: 1rem;
    line-height: 1rem;
    min-width: 168px;
    text-align: center;
    border-radius: 6px;
    box-shadow: none;
    border: none;
    text-decoration: none;
    background-color: #fc4237;
    display: inline-block;
    vertical-align: top;
    float: none !important;
}

.contact-detail-block .contourPage label.fieldLabel {
    color: #65646a;
}

.contact-detail-block .contourPage .field-validation-error{ color: #fc4237 !important;}



html.reveal-out header, html.nav-down.reached-top.reveal-out header {
    background-color: #fff;
}

html.reveal-out .navigation{ background: #000;}

    html.reveal-out .navigation nav.main li > a.active, html.reveal-out .navigation nav.main li > a.active:hover {
        color: #fff;
    }

.image-link-tabs a {
    color: #65646a;
}

.donate-box2 select{width:250px;max-width: 100%;}

.price-box label{float:left;margin-top: -3px;}
@media (min-width: 768px){
.price-box label{margin-top: -5px;}
}

@media (max-width:1199px){
    header .container{width:100%;}

    .navigation nav.main li a:hover {
        color: #fff;
    }
}

.support-box .slider{
	position:relative;
	margin: 0 0 10px;
}
.support-box .slider .custom-handle {
	top:0;
	width:34px;
	height: 34px;
	font-size: 12px;
	line-height: 34px;
	margin-top: -.8em;
	text-align: center;
}
.support-box .slider.ui-widget.ui-widget-content {
	float: left;
	width: 100%;
	height: 12px;
	background: #e8eedc;
	border: medium none;
	border-radius: 12px;
}
.support-box .slider .ui-state-default, .ui-widget-content .ui-state-default,
.support-box .slider .ui-widget-header .ui-state-default, .ui-button,
.support-box .slider .ui-button.ui-state-disabled:hover,
.support-box .slider .ui-button.ui-state-disabled:active {
	background: #d1ddba;
	color: #fff;
	border:1px solid #fff;
	border-radius: 100%;
}